Activity log for bug #1680760

Date Who What changed Old value New value Message
2017-04-07 09:01:57 Misael bug added bug
2017-04-07 09:01:57 Misael attachment added GcodeTools orientation points error. https://bugs.launchpad.net/bugs/1680760/+attachment/4857139/+files/fallo%20puntos%20orientacion.jpg
2017-04-18 10:55:38 jazzynico tags gcodetools orientation pints extensions-plugins
2017-04-18 11:00:03 jazzynico description Hola, hace mucho tiempo que uso inkscape para generar códigos G para fresadora en casa, y siempre me ha ido genial, pero he instalado la nueva versión de Inkscape, y al generar el código, sale mucho más pequeñito de lo que lo dibujé originalmente, esto es debido a que el segundo punto de orientación, que debería marcar 100mm , lo hace en una posición muy diferente, adjunto captura de pantalla con el error, he probado a reinstalar tanto la versión de 32 como la de 64 bits, ambas fallan, he probado en dos PC's diferentes por si hubiera algún fallo en archivos antiguos. Estoy un poco desesperado porque no puedo generar ningún código ni encuentro la solución alternativa. He probado a mover el punto de orientación a mano, pero al generar el código me dice que no existe y lo vuelve a crear en el mismo sitio incorrecto. Google translated version: Hi, I have been using inkscape for a long time to generate G code for home milling, and it has always been great, but I installed the new version of Inkscape, and when I generate the code, it comes out much smaller than I originally drew it, This is because the second targeting point, which should dial 100mm, does it in a very different position, attached screenshot with the error, I have tried to reinstall both the 32-bit version and the 64-bit version, both fail, I have tested it on two different PC's in case there was any failure in old files. I'm a little desperate because I can not generate any code or find the workaround. I've tried moving the orientation point by hand, but generating the code tells me that it does not exist and re-creates it in the same wrong place. Original version: Hola, hace mucho tiempo que uso inkscape para generar códigos G para fresadora en casa, y siempre me ha ido genial, pero he instalado la nueva versión de Inkscape, y al generar el código, sale mucho más pequeñito de lo que lo dibujé originalmente, esto es debido a que el segundo punto de orientación, que debería marcar 100mm , lo hace en una posición muy diferente, adjunto captura de pantalla con el error, he probado a reinstalar tanto la versión de 32 como la de 64 bits, ambas fallan, he probado en dos PC's diferentes por si hubiera algún fallo en archivos antiguos. Estoy un poco desesperado porque no puedo generar ningún código ni encuentro la solución alternativa. He probado a mover el punto de orientación a mano, pero al generar el código me dice que no existe y lo vuelve a crear en el mismo sitio incorrecto.
2017-04-18 11:00:40 jazzynico summary GcodeTools : Puntos de orientación incorrectos GcodeTools : Incorrect orientation points
2017-04-18 11:01:30 jazzynico bug task added gcodetools
2017-04-18 11:03:24 jazzynico bug watch added https://github.com/cnc-club/gcodetools/issues/9
2018-02-11 01:04:27 Hachmann inkscape: status New Fix Committed
2018-11-04 17:08:05 Hachmann inkscape: status Fix Committed Fix Released